Piwigo.org

You are not logged in. (Register / Login)

Announcement

#16 2017-01-16 21:19:27

teekay
Member
Registered: 2013-06-12
Posts: 286

Re: PHP versions to use with pwigio and Bootstrap theme???

Okay, I thought so. But still, something is messed up there.

Just installed php70-php-intl on my CentOS 7 VPS, restarted php-fpm and Piwigo works just fine. intl shows up in phpinfo() and php -m, and: no issues with Piwigo.

Offline

 

#17 2017-07-12 10:28:37

nloriel
Member
Registered: 2017-07-12
Posts: 1

Re: PHP versions to use with pwigio and Bootstrap theme???

I just got his by the same issue, yet on PHP 5.2 (namely 5.2.17, set firmly in .htaccess and confirmed by phpinfo), most likely with the same ISP ;) Did anyone discover a solution to this?

Edit: [Github] Piwigo commit a3cf80c7 looks worth waiting :)

Last edited by nloriel (2017-07-17 13:57:49)

Offline

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2017 · Contact